/*

Amarillo:               #FAE77E
Rojo ladrillo:          #BD5208
Rojo ladrillo oscuro:   #6C2E04
Marroncito:             #968452

*/


body {background-color:#000; }

#navcontainer ul {list-style-type: none; text-align: center; font-size:13px; }
#navcontainer ul li { display: inline;}
#navcontainer ul li a {text-decoration: none; padding: 3px; }
#navcontainer ul li a:hover{ color: #fff; background-color: #968452;}

.lista{}
.lista{}
.lista li{ padding-bottom:10px;}

.itemlistacajita {padding:5px; border: solid 1px #333; text-align:center; margin-bottom:10px; margin-right:10px;}
.itemlistacajita:hover {border: solid 1px #BD5208;}

.btn-diacalendario-seleccionado {color: #000;background-color: #FAE77E;border-color: #000;}
.btn-diacalendario-otromes {color: #ccc;background-color: #7A6B43;border-color: #7A6B43;}
.btn-diacalendario-off {color: #666;background-color: #f0ad4e;border-color: #f0ad4e;}

.btn-grande {
  color: #000; width:100%;
  background-color: #FAE77E;
  border-color: #CC9933; font-size:32px;
}

.btn-grande:hover,
.btn-grande:focus,
.btn-grande:active,
.btn-grande.active,
.open .dropdown-toggle.btn-grande {
  color: #000;
  background-color: #CC9933;
  border-color: #CC9933;
}

.btn-grande:active,
.btn-grande.active,
.open .dropdown-toggle.btn-grande {
  background-image: none;
}

.btn-grande.disabled,
.btn-grande[disabled],
fieldset[disabled] .btn-grande,
.btn-grande.disabled:hover,
.btn-grande[disabled]:hover,
fieldset[disabled] .btn-grande:hover,
.btn-grande.disabled:focus,
.btn-grande[disabled]:focus,
fieldset[disabled] .btn-grande:focus,
.btn-grande.disabled:active,
.btn-grande[disabled]:active,
fieldset[disabled] .btn-grande:active,
.btn-grande.disabled.active,
.btn-grande[disabled].active,
fieldset[disabled] .btn-grande.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.separador_rojo{border-bottom: dotted 1px #BD5208; padding-bottom:10px; margin-bottom:10px;}


footer {padding-left: 15px;padding-right: 15px;}

.form-control-buscar {display: block;height: 25px; padding: 4px 2px;font-size: 14px;
  color: #555555;vertical-align: middle;background-color: #ffffff;border: 1px solid #cccccc;border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control-buscar:focus {
  border-color: #66afe9;outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.mb10{ margin-bottom:10px;}
.itemlista{ margin-right:10px; padding-left: 5px; margin-bottom:3px;}
.itemlista:hover{ border-left: solid 3px #FAE77E; padding-left: 5px;}
.itemlista:visited{ color:#666; }

.tablita{}
.tablita td{ padding-right:20px;}

.tablita-dias-calendario{ color: #FFCC66; }
.tablita-dias-calendario td{ text-align: center; width:44px; }

.imagen-show{ margin-bottom:10px; background: #ddd; padding: 0px;overflow: hidden;-webkit-border-radius: 10px;-moz-border-radius: 10px;-khtml-border-radius: 10px; border-radius: 10px;}

.cajita_gris1{background-color:#2d2d2d; margin-bottom:20px; padding:10px; border: solid 1px #434343; }
.cajita_gris2{background-color:#2d2d2d; margin-bottom:20px; padding:10px; }
.cajita_gris3{background-color:#434343; margin-bottom:20px; padding:10px; }

.text-tit{ font-family: 'Fenix', Serif; color:#FFF; font-size:18px; text-align:center; padding-top:3px;}

/*Summarize para home*/

.ribbon {
  position: relative;
  margin: 0 -15px 0 -20px;
  z-index: 20;
  font-family: 'Droid Serif', sans-serif;
  text-transform: uppercase;
  line-height: 38px;
}
.ribbon  > span,
.ribbon  > a,
.ribbon  > .ribbon-inner {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.ribbon.ribbon-pulled  > span,
.ribbon.ribbon-pulled  > a,
.ribbon.ribbon-pulled  > .ribbon-inner {
  width: auto; margin-left:15px;
  float: left;
}
.ribbon.ribbon-small {
  font-size: 12px;
  line-height: 30px;
  height: 30px;
}

.ribbon  > a,
.ribbon  > span,
.ribbon  > .ribbon-inner {
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  background-color: #141414;
  color: #cccccc;
}
.ribbon a:hover {
  text-decoration: none;
}
.ribbon  > span,
.ribbon  > .ribbon-inner {
  color: #cccccc;
}
.ribbon  > span a,
.ribbon  > .ribbon-inner a {
  color: #cccccc;
}
.ribbon  > span a:hover,
.ribbon  > .ribbon-inner a:hover {
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.ribbon.ribbon-highlight  > a,
.ribbon.ribbon-highlight  > span,
.ribbon.ribbon-highlight  > .ribbon-inner {
  background-color: #FAE77E;
  color: #000; border-bottom: solid 2px #BD5208;
}
.ribbon.ribbon-highlight  > a:hover {
  background-color: #BD5208;
}
.ribbon.ribbon-highlight  > span,
.ribbon.ribbon-highlight  > .ribbon-inner {
  color: #000;
}
.ribbon.ribbon-highlight  > span a,
.ribbon.ribbon-highlight  > .ribbon-inner a {
  color: #000;
}
.ribbon.ribbon-focus  > a,
.ribbon.ribbon-focus  > span,
.ribbon.ribbon-focus  > .ribbon-inner {
  background-color: #968452;
  color: #FAE77E; border-bottom: solid 2px #FAE77E;
}
.ribbon.ribbon-focus  > a:hover {
  background-color: #020202;
}
.ribbon.ribbon-focus  > span,
.ribbon.ribbon-focus  > .ribbon-inner {
    color: #FAE77E;
}
.ribbon.ribbon-focus  > span a,
.ribbon.ribbon-focus  > .ribbon-inner a {
  color: #FAE77E;
}
.ribbon:after {
  border-right-color: #111;
}




.entry-header {
  margin-bottom: 20px;
}
.entry-header .small {
  font-size: 11px;
  text-transform: uppercase;
}
.entry-header .small:first-child {
  margin-bottom: 2px;
}
.entry-header .entry-meta.pull-right {
  margin-top: 5px;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
}
.entry-header-overlay {
  position: relative;
  margin-bottom: 10px;
}
.entry-header-overlay .entry-header {
  position: absolute;
  z-index: 4;
  bottom: 0px;
  left: -15px;
  right: -15px;
  margin-bottom: 0px;
  padding: 8px 15px 5px;
}
.entry-title {
  font-weight: 300;
  margin: 0px 0px 20px;
}
.entry-header .entry-title {
  margin-bottom: 0px;
}
.entry-meta {
  font-size: 12px;
  margin-bottom: 10px;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.entry-header .entry-meta {
  margin-bottom: 0px;
}
.entry-header .entry-meta:first-child {
  margin-bottom: 5px;
}
.entry-thumbnail {
  overflow: hidden;
  position: relative;
}
.entry-thumbnail img {
  min-width: 100%;
  width: auto;
  height: auto;
}


.style-grid {
  position: relative;
  z-index: 1;
}
.style-grid .entry-header {
  clear: both;
  position: relative;
  margin-bottom: 0px;
  padding-right: 15px;
  padding-top: 15px;
}
.style-grid .ribbon {
  top: 10px;
  margin-bottom: 5px;
}
.style-grid .entry-thumbnail {
  position: absolute;
  z-index: -1;
  top: 0px;
  left: -15px;
  right: -15px;
  height: 100%;
}
.style-grid .entry-thumbnail img {
  width: 120%;
  max-width: 120%;
  margin-left: -10%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
.style-grid:hover .entry-thumbnail img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
}
.style-grid .entry-meta {
  margin-bottom: 0px;
}
.style-grid .entry-title {
  font-size: 18px;
  line-height: 23px;
}
.row > .style-grid .entry-thumbnail {
  width: 100%;
  left: 0px;
  right: 0px;
  margin-left: 0px;
  margin-right: 0px;
}


.style-grid {
  background-color: #141414;
}
.style-grid .entry-header {
  color: #ffffff;
}
.style-grid .entry-header .entry-meta a {
  color: #ffffff;
}
.style-grid .entry-header .entry-title a {
  color: #ffffff;
}
.style-grid .entry-header .entry-title a:hover {
  color: #ffffff;
}
.style-grid .entry-header p.small:first-child {
  color: #FAE77E;
}
.style-grid .entry-header p.small:first-child a {
  color: #FAE77E;
}



.style-hero .entry-title {
  margin-bottom: 8px;
}
.style-hero .entry-title a {
  display: block;
}
.style-hero .entry-title a:hover {
  text-decoration: none;
}
.style-hero.hero-nav {
  height: 145px;
}
.style-hero.hero-nav .entry-title {
  font-size: 20px;
  line-height: 25px;
}
.style-hero.hero-nav a:hover {
  text-decoration: none;
}


.colheight-sm-1,
.colheight-sm-2,
.colheight-sm-3 {
  height: 155px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}



.overlay.overlay-primary {
  -webkit-box-shadow: inset 2px 4px 10px 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 2px 4px 10px 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 2px 4px 10px 5px rgba(0, 0, 0, 0.15);
  background: -moz-linear-gradient(top, rgba(20, 20, 20, 0.6) 0%, rgba(20, 20, 20, 0.8) 99%, rgba(20, 20, 20, 0.8) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(20, 20, 20, 0.6)), color-stop(99%, rgba(20, 20, 20, 0.8)), color-stop(100%, rgba(20, 20, 20, 0.8)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(20, 20, 20, 0.6) 0%, rgba(20, 20, 20, 0.8) 99%, rgba(20, 20, 20, 0.8) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(20, 20, 20, 0.6) 0%, rgba(20, 20, 20, 0.8) 99%, rgba(20, 20, 20, 0.8) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(20, 20, 20, 0.6) 0%, rgba(20, 20, 20, 0.8) 99%, rgba(20, 20, 20, 0.8) 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, rgba(20, 20, 20, 0.6) 0%, rgba(20, 20, 20, 0.8) 99%, rgba(20, 20, 20, 0.8) 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99#141414', endColorstr='#cc#141414',GradientType=0 );
  /* IE6-9 */

}